# $Id: Makefile.am 28489 2008-10-28 22:37:44Z jannis $

SUBDIRS = \
	dialogs \
	xfce4-settings-helper \
	xfce4-settings-manager \
	xfce4-settings-editor \
	xfsettingsd \
	po

EXTRA_DIST = \
	intltool-extract.in \
	intltool-merge.in \
	intltool-update.in \
	AUTHORS \
	COPYING \
	ChangeLog \
	INSTALL \
	NEWS \
	README

DISTCLEANFILES = \
	intltool-extract \
	intltool-merge \
	intltool-update
